import dynamix_sdk.base as _base


class CloudapiLbDisableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiLbDisableProtocol(_base.BasePostAPIFunctionProtocol):
    def disable(
        self,
        *,
        lb_id: int,
    ) -> CloudapiLbDisableResultBool:
        ...
